			<!-- [ card ] start -->
			<div class="col-md-12">
                <div class="card">
                    <div class="card-body">
                        <h6 class="card-title text-warning">Session {{ detail_session.id }}</h6>
                        <div class="row">
                            <div class="col-md-5">
                                <p class="card-text">Name:</p>
                            </div>
                            <div class="col-md-7">
                                <p class="card-text">{{detail_session.session_name}}</p>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-md-5">
                                <p class="card-text">Start:</p>
                            </div>
                            <div class="col-md-7">
                                <p class="card-text">{{detail_session.dt_start_utc}} <span class="text-c-blue">{{ timezone }}</span></p>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-md-5">
                                <p class="card-text">Stop:</p>
                            </div>
                            <div class="col-md-7">
                                <p class="card-text">{{detail_session.dt_stop_utc}} <span class="text-c-blue">{{ timezone }}</span></p>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-md-5">
                                <p class="card-text">Acquisition device:</p>
                            </div>
                            <div class="col-md-7">
                                <p class="card-text">{{detail_session.acquisition_device}}</p>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-md-5">
                                <p class="card-text">IP address:</p>
                            </div>
                            <div class="col-md-7">
                                <p class="card-text">{{detail_session.ip_address}}</p>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-md-5">
                                <p class="card-text">Modality:</p>
                            </div>
                            <div class="col-md-7">
                                <p class="card-text">{{detail_session.modality_name}}</p>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-md-5">
                                <p class="card-text">Reference type:</p>
                            </div>
                            <div class="col-md-7">
                                <p class="card-text">{{detail_session.type_name}}</p>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-md-5">
                                <p class="card-text">Reference:</p>
                            </div>
                            <div class="col-md-7">
                                <p class="card-text">{{detail_session.reference_name}}</p>
                            </div>
                        </div>
                    </div>
                </div>
 			</div>
			<!-- [ card ] stop -->
